tjek pc Tjek din enhed Aktuelle Informationer Selvhjælp downloads Links Kontakt
Mobil app - Sikkerhedsskjold reagerer på IOS 12 beta 5

IOS 12 beta 5 aktiverer vores sikkerhedsskjold i appen, og dette gør, at brugeren ikke kan bruge mobilbanken.

Bemærk at BEC ikke kan garantere, at vores mobilbank fungerer op mod operativsystemer, der kører i beta-udgaver.

Hvis man vil bruge mobilbanken på en telefon, der er blevet opgraderet til IOS 12 beta 5, er den eneste løsning derfor at downgrade IOSen til tidligere beta version (F.eks IOS 11.4).

Netbank supporten yder ikke support omkring downgrade processen og der henvises til Apple support eller virksomhedens egen IT hjælp.

Se mere omkring hvilke enheder, der virker på mobilbank: Klik her